*{
    font-family: 'Metropolis', Arial;
    box-sizing: border-box;
}
html, body{
    width: 100%;
    padding: 0;
    margin: 0;
}
ul, ul li{
    padding: 0;
    list-style-type: none;
    margin-top: 0;
}
b{
    font-weight: bold;
}
body{
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ca8963+0,e69897+100 */
    background: rgb(202,137,99); /* Old browsers */
    background: -moz-linear-gradient(45deg,  rgba(202,137,99,1) 0%, rgba(230,152,151,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  rgba(202,137,99,1) 0%,rgba(230,152,151,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  rgba(202,137,99,1) 0%,rgba(230,152,151,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca8963', endColorstr='#e69897',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    min-height: 100%;
}

.login h1 a{
    background-image: none;
    width: 100%;
    background-size: contain;
    background-position: center;
    text-indent: 0;
    font-weight: bold;
    text-align: left;
    font-size: 26px;
    height: auto;
    color: #111;
}

#login{
    background-color: #fff;
    padding: 70px;
    /* margin-top:50px; */
    position: relative;
    width: 500px;
    box-sizing: border-box;
    border-radius: 0px 15px 15px 0px;
    float: left;
    margin: 0;
    box-sizing: border-box;
    /* height: 390px; */
}

.login-right{
    width:300px;
    background: #222;
    border-radius: 15px 0px 0px 15px;
    overflow: hidden;
}
body .login{
    align-items:stretch;
    justify-content: center;
}
.login-action-rp .login-right{
    display:none;
}
.login-action-rp #login{
    border-radius: 15px 15px 15px 15px;
    height:auto;
}
.login-right .foreground{
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.2);
}
.login form{
    background-color:transparent;
    box-shadow:none;
    border: none;
    padding: 0;
}
.login label{
    color:#000;
    font-size: 13px;
    line-height: 12px;
}
.wp-core-ui .button-primary{
    background-color: rgb(230, 128, 57);
    border:none;
    line-height: 0;
    font-weight: bold;
    padding: 2px 30px !important;
    border: 1px solid;
}
input[type="text"]{
    height: 43px;
    background: #F9F9F9;
    font-size: 16px;
    text-indent: 15px;
    border: 1px solid #C4C4C4;
}
.login form input[type="text"], .login form input[type="email"], .login form input[type="password"], .login form select{
    width: 100%;
    font-size: 16px !important;
    height: 43px;
    margin: 0px 6px 16px 0 !important;
    text-indent: 15px;
    background: #F9F9F9;
    box-shadow: none !important;
    border: 1px solid #C4C4C4 !important;
}

.login .password-input-wrapper{
    width:100%;
}
.show-password #pass1-text{
    margin-bottom: 0 !important;
}
.privacy-policy-page-link{
    display: none;
}
#backtoblog{
    display:none;
}
.login form .forgetmenot{

}
.login #nav {
    margin: 0;
    /* position: absolute; */
    bottom: 165px;
    padding: 0;
    right: 70px;
    font-size: 13px;
    color: #299bff;
}
.login #nav a{
    color: #299bff;
}

#login-logo{
    margin-top:35px;
    margin-left:35px;
    width: 210px;
}
.login-msg{
    color:#fff;
    margin-left:35px;
    margin-top:15px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
}
.login #login_error{
    position:absolute;
    top:10px;
    padding:0;
    border:none;
    color:red;
    box-shadow:none;
    background:rgba(255, 0, 0, 0.1);
    padding:5px 15px;
    border-radius:15px;

}
